# Interface Uint32BitsOnChangedEventHandler

A handler function for events triggered when a 32-bit unsigned integer value changes.

- Uint32BitsOnChangedEventHandler(
  offset: number,
  current: number,
  prev: number,
  ): void

  #### Parameters

  - offset: number

    The offset at which the change occurred.

  - current: number

    The current value after the change.

  - prev: number

    The previous value before the change.

  #### Returns void